<template>
    <!-- CONTENT START -->
    <div>
        <div class="page-content">
        
            <!-- INNER PAGE BANNER -->
            <div class="wt-bnr-inr overlay-wraper bg-center" style="background-image:url(assets/images/banner/2.jpg);">
                <div class="overlay-main site-bg-secondry opacity-07"></div>
                <div class="container">
                    <div class="wt-bnr-inr-entry">
                        <div class="banner-title-outer">
                            <div class="banner-title-name">
                                <h2 class="site-text-primary" style="margin-top: 15%;">
                                    {{
                                        lang == 'en' ? 'Services' : 'Layanan'
                                    }}
                                </h2>
                            </div>
                        </div>
                        <!-- BREADCRUMB ROW -->                            
                        
                            <div>
                                <ul class="wt-breadcrumb breadcrumb-style-2">
                                    <li><a href="/">
                                        {{
                                            lang == 'en' ? 'Home' : 'Beranda'
                                        }}
                                    </a></li>
                                    <li>
                                        {{
                                            lang == 'en' ? 'Services' : 'Layanan'
                                        }}
                                    </li>
                                </ul>
                            </div>
                        
                        <!-- BREADCRUMB ROW END -->                        
                    </div>
                </div>
            </div>
            <!-- INNER PAGE BANNER END -->
            
                                    
    
             <!-- ALL SERVICES START -->
            <div class="section-full p-t80 p-b40" style="background-color: white;">
                <div class="container">
                    <div class="section-content">
                                    
                    
                   
                        <div class="row d-flex justify-content-center">
                        
                                <div class="col-lg-4 col-md-6 col-sm-12 m-b50">
                                    <div class="service-border-box service-image-box">
                                        <div class="wt-box service-box-1 bg-white">
                                        
                                            <div class="service-box-1-media m-b20">
                                                <img src="assets/images/services/thumbnail/1.jpg" alt="" style="width: 100%; height: 250px;">
                                            </div>
                                            
                                            <div class="service-box-title title-style-2 site-text-secondry">
                                                <span  class="s-title-one" style="font-family: 'raleway-bold'; font-size: 12pt;">
                                                    {{
                                                        lang == 'en' ? 'Solar Consultation' : 'Konsultasi Tentang Solar'
                                                    }}
                                                </span>
                                                <span  class="s-title-two"></span>     
                                            </div>
                                            <div class="service-box-content">
                                                <!-- <p>Progressively maintain extensive infomediaries via extensible nich. Capitalize on low hanging fruit.</p> -->
                                                <router-link :to="{name: 'construction.page'}" class="site-button-link">
                                                    {{lang == 'en' ? 'Read More' : 'Selengkapnya'}}
                                                </router-link>
                                            </div>
                                                                                        
                                        </div>
                                    </div>                     
                                </div>
                                <div class="col-lg-4 col-md-6 col-sm-12 m-b50">
                                    <div class="service-border-box service-image-box">                                
                                        <div class="wt-box service-box-1 bg-white">
                                        
                                            <div class="service-box-1-media m-b20">
                                                <img src="assets/images/services/thumbnail/3.jpg" alt="" style="width: 100%; height: 249px;">
                                            </div>                                        
                                            
                                            <div class="service-box-title title-style-2 site-text-secondry">
                                                <span  class="s-title-one" style="font-family: 'raleway-bold'; font-size: 12pt;">
                                                    {{
                                                        lang == 'en' ? 'Solar Installation' : 'Instalasi Solar'
                                                    }}
                                                </span>
                                            </div>
                                            
                                            <div class="service-box-content">
                                                <router-link :to="{name: 'installation.page'}" class="site-button-link">{{lang == 'en' ? 'Read More' : 'selengkapnya'}}</router-link>
                                            </div>
                                                                                        
                                                                                        
                                        </div>
                                    </div>                                                            
                                </div>
                                <div class="col-lg-4 col-md-6 col-sm-12 m-b50">
                                    <div class="service-border-box service-image-box">                                
                                        <div class="wt-box service-box-1 bg-white">
    
                                            <div class="service-box-1-media m-b20">
                                                <img src="assets/images/services/thumbnail/2.jpg" alt="" style="width: 100%; height: 249px;">
                                            </div>                                            
                                            
                                            <div class="service-box-title title-style-2 site-text-secondry">
                                                <span class="s-title-one" style="font-family: 'raleway-bold'; font-size: 12pt;">
                                                    {{
                                                        lang == 'en' ? 'Solar Training' : 'Pelatihan Tentang Solar'
                                                    }}
                                                </span>
                                            </div>
                                            <div class="service-box-content">
                                                <router-link :to="{name: 'training.page'}" class="site-button-link">{{lang == 'en' ? 'Read More' : 'selengkapnya'}}</router-link>
                                            </div>
                                                                                        
                                        </div>
                                    </div>                                                            
                                </div>
                                
                                
                                
                                <div class="col-lg-4 col-md-6 col-sm-12 m-b50">
                                    <div class="service-border-box service-image-box">                                
                                        <div class="wt-box service-box-1 bg-white">
                                        
                                            <div class="service-box-1-media m-b20">
                                                <img src="assets/images/services/thumbnail/4.jpg" alt="" style="width: 100%; height: 249px;">
                                            </div>                                       
                                            
                                            <div class="service-box-title title-style-2 site-text-secondry">
                                                <span  class="s-title-one" style="font-family: 'raleway-bold'; font-size: 12pt;">
                                                    {{
                                                        lang == 'en' ? 'After-Sales Services' : 'Layanan Setelah Terjual'
                                                    }}
                                                </span>
                                            </div>
                                            
                                            <div class="service-box-content">
                                                <!-- <p>Progressively maintain extensive infomediaries via extensible nich. Capitalize on low hanging fruit.</p> -->
                                                <router-link :to="{name: 'aftersales.page'}" class="site-button-link">{{lang == 'en' ? 'Read More' : 'selengkapnya'}}</router-link>
                                            </div>
                                                                                        
                                        </div>
                                    </div>                                                           
                                </div>
                                
                                <div class="col-lg-4 col-md-6 col-sm-12 m-b50">
                                    <div class="service-border-box service-image-box">                                
                                        <div class="wt-box service-box-1 bg-white">
                                        
                                            <div class="service-box-1-media m-b20">
                                                <img src="assets/images/services/thumbnail/5.gif" alt="" style="width: 100%; height: 249px;">
                                            </div>                                        
                                            
                                            <div class="service-box-title title-style-2 site-text-secondry">
                                                <span class="s-title-one" style="font-family: 'raleway-bold'; font-size: 12pt;">
                                                    {{
                                                        lang == 'en' ? 'Remote Monitoring' : 'Pemantauan Jarak Jauh'
                                                    }}
                                                </span>
                                            </div>
                                            
                                            <div class="service-box-content">
                                                <!-- <p>Progressively maintain extensive infomediaries via extensible nich. Capitalize on low hanging fruit.</p> -->
                                                <router-link :to="{name: 'remote.monitoring.page'}" class="site-button-link">{{lang == 'en' ? 'Read More' : 'selengkapnya'}}</router-link>
                                            </div>
                                                                                        
                                                                                        
                                        </div>
                                    </div>                                                          
                                </div>
                                
                                <div class="col-lg-4 col-md-6 col-sm-12 m-b50">
                                    <div class="service-border-box service-image-box">                                
                                        <div class="wt-box service-box-1 bg-white">
                                        
                                            <div class="service-box-1-media m-b20">
                                                <img src="assets/images/services/thumbnail/6.jpg" alt="" style="width: 100%; height: 249px;">
                                            </div>                                        
                                            
                                            <div class="service-box-title title-style-2 site-text-secondry">
                                                <span  class="s-title-one" style="font-family: 'raleway-bold'; font-size: 12pt;">
                                                    {{
                                                        lang == 'en' ? 'Operation & Maintenance' : 'Operasi & Pemeliharaan'
                                                    }}
                                                </span>
                                            </div>
                                            
                                            <div class="service-box-content">
                                                <router-link :to="{name: 'maintenance.page'}" class="site-button-link">{{lang == 'en' ? 'Read More' : 'selengkapnya'}}</router-link>
                                            </div>
                                                                                        
                                                                                        
                                        </div>
                                    </div>                                                      
                                </div>                              
                                                                                
                        </div>
                    </div>
                </div>
            </div>   
            <!-- ALL SERVICES SECTION END --> 
                            
            
        </div>
        <div style="position: relative; bottom: 0;background-color: #141c17;" >
            <div class="row">
                
                <div class="col-lg-12 col-md-12 col-sm-12"> 
                    <div > 
                        <div class="widget widget_about justify-content-center">
                        </div>
                        <div align="center" class="logo-footer justify-content-center">
                            <a href="index.html"><img src="/assets/images/logo.png" alt="" width="300"></a>
                        </div>
                        <ul align="center" class="social-icons  wt-social-links footer-social-icon p-b20 text-primary" style="font-size: 24pt; color: 03ad48;">
                            <li ><a style="margin-left: 5px; "  href="https://www.youtube.com/channel/UCGCwNBEAlSA6yFw5rLO-UXQ" target="_BLANK" class="fa fa-youtube-play text-primary"></a></li>
                            <li><a style="margin-left: 5px; color: 03ad48;" href="https://www.instagram.com/helixindo" target="_BLANK" class="fa fa-instagram  text-primary"></a></li>
                            <li><a style="margin-left: 5px; color: 03ad48;" href="https://www.facebook.com/helixindo" target="_BLANK" class="fa fa-facebook text-primary"></a></li>
                            <li><a style="margin-left: 5px; color: 03ad48;" href="https://www.linkedin.com/company/helixindo" target="_BLANK" class="fa fa-linkedin text-primary"></a></li>
                        </ul>
                        <ul align="center" class="footer-social-icon text-white">
                            <li>
                                <span align="center" class="copyrights-text">© 2020 <span class="site-text-primary">Helix Tenaga Surya. </span>All rights reserved. Powered by <span  ><a class="site-text-primary" href="https://visiprop.com" target="_BLANK">PT. Visiprop Technology Indonesia</a></span></span>
                            </li>
                        </ul>
    
                    </div>                              
                    
                </div> 
            </div>
        </div>
    </div>
    <!-- CONTENT END -->
</template>

<script>
    export default {
        beforeCreate() {
            var meta = document.createElement('meta');
            meta.name = "description"
            meta.content = "Semua Sistem Tenaga Surya Helix dirancang agar dapat disesuaikan untuk memenuhi setiap kebutuhan Anda karena kami memahami bahwa setiap pelanggan berbeda"
            document.getElementsByTagName('head')[0].appendChild(meta);
        },
        data() {
            return {
                lang: 'en'
            }
        },
        mounted() {
            $("html, body").animate({
				scrollTop: 0
			}, 500);
            if(!localStorage.getItem('__LANG') || localStorage.getItem('__LANG') == 'en') {
                this.lang = 'en'
            } else {
                this.lang = 'id'
            }
        },
    }
</script>